<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mov" Comment="MOV Common Format" Ext=".mov">
    <Stream type="v" size="640*480" framerate="30" bitrate="6000 kbps, 8000 kbps, 10000 kbps, 12500 kbps(D)" codec="mjpeg"/>
	<Stream type="a" bitrate="96kbps,128kbps,160kbps(D),192kbps"	samplerate="44100(D),48000"	channel="1,2(D)" codec="pcm_s16be"/>
</Format>
